@font-face { font-family: "ABeeZee_Reg"; src: url("../fonts/ABeeZee-Regular.woff") format('woff'); }
header, div, section { font-family:'ABeeZee_Reg'; }

a:active { color:#fff;  }
.space { height:90px; }
.g-recaptcha { margin-bottom:30px; }

h1 { font-size:38px; margin-bottom:30px; }
h1,h2,h3,h4,h5,h6 { font-family:'ABeeZee_Reg'; }

/* Response message dialog */
#response_message { position:fixed; z-index:1000; padding:15px; width:100%; display:none; }
#response_message .close { float:right;  font-size:26px; line-height:26px; }
#response_message.success { border-bottom:#33a904 solid 1px; background:#c2eeb1; color:#33a904; }
#response_message.success .close { color:#33a904; }
#response_message.fail { border-bottom:#8d0202 solid 1px; background:#FFE5E2; color:#8d0202; }
#response_message.fail .close { color:#8d0202; }


footer { color:#fff; padding:105px 0 30px 0; background:url(../img/background_section_04.jpg) #323232 no-repeat right top; }
footer .info { color:#fff; font-size:29px; padding-left:60px; margin-bottom:10px; } 
footer .info  a { color:#fff; }
footer .phone { background:url(../img/icon_white_phone.png) no-repeat left center; background-size:38px; }
footer .email { background:url(../img/icon_white_email.png) no-repeat left center; background-size:38px; }
footer .mobile { background:url(../img/icon_white_mobile.png) no-repeat left center; background-size:38px; }
footer .wechat { background:url(../img/icon_wechat.png) no-repeat left center; background-size:38px; }
footer h3 { margin-bottom:30px; }
footer p { margin-bottom:40px; }
footer .form { padding-top:70px; } 
footer .form .textbox { background:#1b1b1b; color:#6f6f6f; box-shadow:none; border-radius:4px; border:none; padding:15px 20px; height:auto; }  
footer .form .req { background:#444; }
footer .form .textarea { background:#1b1b1b; color:#6f6f6f; box-shadow:none; border-radius:4px; border:none; padding:15px 20px; height:130px; }  
footer .form button { border:#fff solid 1px; border-radius:4px; width:100%; text-align:center; font-size:17px; padding:17px 10px; text-transform:uppercase; } 
footer .form button:hover { color:#333; background:#fff; }

#copyright { padding:60px; text-align:center; color:#bababa; font-size:15px; }
#copyright a { color:#bababa; }

#header_mobile { width:100%; z-index:500; }
#header_mobile .row1 { background:#222; padding:15px; }
#header_mobile .row2 { background:#000; padding:0 10px; }
#header_mobile .logo { text-align:center; }
#header_mobile .logo img { height:60px; }
#header_mobile .menu { text-align:right; }
#header_mobile .menu img { height:24px; margin-top:0px; }
#header_mobile .nav { text-align:center; padding:5px 0;  }
#header_mobile .nav a { color:#fff; text-transform:uppercase; margin:0 5px; font-size:14px; }


header.header_page { padding:40px 0 35px 0; border-bottom:#e5e5e5 solid 1px; } 
header.header_page .logo img { height:86px; }
header.header_page .nav { text-align:right; }
header.header_page .nav ul { list-style:none; margin:65px 0 0 0; padding:0; }
header.header_page .nav ul li { display:inline-block; margin-left:18px; }
header.header_page .nav ul li a { color:#302f2f; font-size:18px; }

/* Home */
#home header.home_header { height:790px; background-size:cover; background-position:center center; position:relative; }
#home header.home_header .overlay { position:absolute; left:0; top:0; bottom:0; right:0; background:url(../img/transparent_black_60.png); }
#home header.home_header .logo { text-align:center; margin:40px 0 0 0; }
#home header.home_header .logo img { width:315px; margin-bottom:20px;  }
#home header.home_header .logo span { margin:0; text-align:center; width:100%; display:block; }
#home header.home_header .logo hr { width:178px; border:none; border-top:#fff solid 1px;clear:none; }
#home header.home_header nav { text-align:center; }
#home header.home_header nav ul { list-style:none; margin:0; padding:0; }
#home header.home_header nav ul li { display:inline-block; margin:0 13px; }
#home header.home_header nav ul li a { color:#fff; font-size:18px; }
#home header.home_header nav ul li a:hover { color:#fff; }

#home header.home_header .banner_text { position:absolute; bottom:80px; width:100%; }
#home header.home_header .banner_text .text {  color:#fff; font-size:44px; line-height:54px; padding-left:30px; }
#home header.home_header .banner_text .text span { color:#F00; }
#home header.home_header .banner_text .buttons { margin:0; padding-top:56px; padding-right:30px; text-align:right; }
#home header.home_header .banner_text .buttons a { background:#00a8ff; margin-left:15px; padding:10px 15px; display:inline-block; border-radius:4px; font-size:20px; color:#fff; }

#home .section1 { background-repeat:no-repeat; background-position:left center; background-size:cover; position:relative; }
#home .section1 h1 {  margin-top:100px; font-size:40px; }
#home .section1 h1 span { color:#F00; }

#home .section1 p { color:#3b3b3b; font-size:15px; }
#home .section1 .col1 {    }
#home .section1 .col2 img { position:absolute; bottom:0; }
#home .section1 #movedown { position:absolute; bottom:30px; text-align:center; width:100%; }
#home .section1 #movedown img { width:60px; }


#home .section2 { padding-top:80px; padding-bottom:30px;  text-align:center; }
#home .section2 h2 { font-size:38px; margin-bottom:30px; text-align:center; }
#home .section2 h3 { }
#home .section2 p { color:#3b3b3b; font-size:15px; text-align:center; }
#home .section2 p.btn { text-align:center; margin:50px 0 ; }
#home .section2 p.btn a { font-size:21px; padding:15px 20px; border:#b1b1b1 solid 1px; border-radius:4px; color:#333;}
#home .section2 p.btn a:hover { background:#eee; }
 
#home .vr { width:100%; height:740px;  }

#home .section3 { padding:80px 0 100px 0; }
#home .section3 h2 { font-size:38px; margin-bottom:30px; text-align:center; }
#home .section3 p { color:#3b3b3b; font-size:15px; text-align:center; font-size:21px; margin-bottom:70px; }
#home .section3 .location { text-align:center; }
#home .section3 .location img { width:150px; border-radius:90px; margin-bottom:15px; }
#home .section3 .location h3 { font-size:21px; color:#333; } 
#home .section3 .viewall { text-align:center; padding-top:75px; }
#home .section3 .viewall a { font-size:21px; padding:15px 20px; border:#b1b1b1 solid 1px; border-radius:4px; color:#333; }
#home .section3 .viewall a:hover { background:#eee; }

#home .section4 { padding:80px 0; background-repeat:no-repeat; background-position: center top; background-size:cover; color:#fff; position:relative; }
#home .section4 p { margin-bottom:25px; }
#home .section4 h2 { font-size:38px; margin-bottom:30px; color:#fff; }
#home .section4 h3 { font-size:20px; font-weight:bold; margin-bottom:5px; } 
#home .section4 .viewall { margin-top:60px; }
#home .section4 .viewall a { font-size:18px; padding:12px 20px; border:none; border-radius:4px; color:#fff;background:#ABB2B9; }
#home .section4 .viewall a:hover { color:#fff; }

#home .section5 { padding:130px 0 200px 0; background-repeat:no-repeat; background-position: left bottom; background-size:cover; color:#000; }
#home .section5 h2 { font-size:38px; margin-bottom:30px; }


/* Page */
#page { padding:80px 0; }
#page .desc h1 { text-align:center; margin-bottom:80px; } 
#page .desc p { margin-bottom:36px; line-height:26px; }
#page .desc img { width:100%; }
#page .desc .video-container { position: relative;  padding-bottom: 56.25%;  padding-top: 35px; height: 0; overflow: hidden; }
#page .desc  .video-container iframe {  position: absolute;  top:0; left: 0;  width: 100%;  height: 100%; }

/* Directory */
#directory  { padding:80px 0 0 0; }
#directory .desc { text-align:center; padding-bottom:80px; }
#directory .desc h1 { font-size:25px; margin-bottom:50px; } 
#directory .desc p { color:#3d3d3d; font-size:16px; }
#directory .listing { padding-bottom:45px; }
#directory .listing .column { padding-bottom:20px; }
#directory .listing .pic { position:relative; margin-bottom:12px; }
#directory .listing .pic .img { width:100%; }
#directory .listing .pic .labels { position:absolute; left:0; top:0; }
#directory .listing .pic .vr { position:absolute; top:10px; right:10px; }
#directory .listing .pic .vr img { width:30px; }
#directory .listing .pic .info { position:absolute; left:0; right:0; bottom:0; background:url(../img/fade_black.png) repeat-x center top; height:81px; text-align:right; }
#directory .listing .pic .info > div { position:absolute; bottom:0; width:100%; padding:0 15px 10px 0; }
#directory .listing .pic .info p { display:inline-block; margin:0 0 0 12px; color:#fff; padding-left:28px; }
#directory .listing .pic .info p.bedroom { background:url(../img/icon_gray_bedroom.png) no-repeat left center; background-size:20px; }
#directory .listing .pic .info p.bathroom { background:url(../img/icon_gray_bathroom.png) no-repeat left center; background-size:20px; }
#directory .listing .pic .info p.carpark { background:url(../img/icon_gray_carpark.png) no-repeat left center; background-size:20px; }
#directory .listing .pic .info p.floorarea { background:url(../img/icon_gray_floorarea.png) no-repeat left center; background-size:20px; }
#directory .listing h2 { font-size:18px; margin:0; }
#directory .listing h2 a { color:#000; }
#directory .listing .suburb { font-size:15px; } 
#directory .listing .suburb a { color:#9a9a9a; }

#directory .suburb_list { background:#d2d2d2; padding:70px 0; }
#directory .suburb_list h3 { font-size:26px; text-align:center; margin-bottom:50px; } 
#directory .suburb_list .listbox { text-align:center; }
#directory .suburb_list .buttons { margin-bottom:25px; text-align:center; } 
#directory .suburb_list .buttons a { display:inline-block; margin:0 12px 20px 12px; padding:8px 20px; border-radius:4px; font-size:16px; color:#333; border:#333 solid 1px; }
#directory .suburb_list .buttons a:hover, #directory .suburb_list .buttons a.selected { background:#5f5f5f; color:#fff; border:#5f5f5f solid 1px; }
#directory .suburb_list .panel { display:none; }
#directory .suburb_list .panel a { color:#333; font-size:15px; } 
#directory .suburb_list .panel a:hover { text-decoration:underline; }

/* 404 Page */
#custom404 { margin:100px 0; min-height:400px; text-align:center; }


/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	#home header.home_header { height:600px; }
	#home header.home_header .banner_text p.text { text-align:center; padding:0; }
	#home header.home_header .banner_text .buttons { margin:0; padding-top:30px; text-align:center; }
	#home header.home_header .banner_text .buttons a { background:#00a8ff; margin-left:15px; padding:10px 15px; display:inline-block; border-radius:4px; font-size:20px; color:#fff; }

	#home .section5 { padding:80px 0; }
	
	header.header_page .logo { text-align:center; }
	header.header_page .nav { text-align:center; }
	header.header_page .nav ul { margin-top:40px; }
	
	#page .desc h1 { text-align:center; margin-bottom:40px; }
	
	footer {  padding-bottom:60px; }
}

/* Mobile */
@media only screen and (max-width: 40em) { 

	#home header.home_header .logo { display:none; }
	#home header.home_header nav { display:none; }
	#home header.home_header { height:300px; }
	
	#home header.home_header .banner_text { position:relative; bottom:0; }
	#home header.home_header .banner_text p.text { text-align:center; font-size:26px; line-height:32px; padding:40px 0 0 0;  }
	#home header.home_header .banner_text .buttons { padding:20px 0 0 0; text-align:center; }
	#home header.home_header .banner_text .buttons a { margin:0 5px 10px 5px; width:230px; font-size:16px; padding:7px 10px 5px 10px; }
	
	#home .section1 { padding-top:30px; }
	#home .section1 .col1 { padding-bottom:30px; }
	#home .section1 h1 { font-size:30px; margin-top:20px;  }
	
	#home .section2 { padding-top:30px; padding-bottom:30px; }
	#home .section2 h2 { font-size:30px; }
	
	#home .vr { width:100%; height:400px; }
	
	#home .section3 { padding:30px 0 60px 0; }
	#home .section3 .location img { width:100px; margin-bottom:5px; }
	#home .section3 .location h3 { font-size:18px; margin-bottom:30px; } 
	#home .section3 .viewall { padding-top:30px; }
	
	#home .section4 { padding:30px 0; }
	#home .section4 h2 { font-size:24px; line-height:27px; text-shadow:#000 0 0 3px; }
	#home .section4 p {  text-shadow:#000 0 0 3px; }	
	/*#home .section4 .viewall { position:absolute; bottom:25px; left:0.625rem; right:0.625rem; margin:0;   }	*/
	#home .section4 .viewall a { display:block; text-align:center;  }
	
	#home .section5 { padding:30px 0 240px 0; }
	#home .section5 h2 { font-size:30px; }	
	
	footer { color:#fff; padding:40px 0; background-size:400px; }
	footer h3 { font-size:30px; }
	footer .form { padding-top:30px; }
	
	#copyright { padding:30px 0; }
	
	#page { padding:40px 0; }
	#page .desc h1 { text-align:center; margin-bottom:40px; font-size:28px; }
	
	#directory  { padding:40px 0 0 0; }
	#directory .desc { text-align:center; padding-bottom:40px; }
	#directory .desc h1 { font-size:25px; margin-bottom:30px; } 
	


	#home .section5 { background-image:url(../img/background_section_03_mobile.jpg)!important; }
	

}